post
https://api.dotfile.com/v1/cases//share-client-portal-link
Generate an authenticated link to access a client portal for a business contact.
The returned access_mode tells whether the business contact enters the portal directly (standard) or verifies their email address first (secured).
See also
Learn more about Cases
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
400The request is either malformed or contain invalid parameters.
- Make sure the identifier specified in the URL is a valid UUID
- Make sure the body payload matches the expected schema
- Make sure that the client portal is online
- If
business_contact_idis specified, the individual must belong to the case, be relevant, and have an email address. If not already a business contact, they will be marked as one - If
business_contact_idis not specified, the case must have a business contact
404No client portal, business contact or case can be found.
The error has the code NOT_FOUND and the message Client portal, contact or case not found.